Moodle

Moodle telepítési probléma

  • Beküldve: 2015. december 18, 12:36
  • Szerző: Bolemányi Attila

A telepítés egyszerű rutinfeladat tűnt, azonban mindig akadhatnak apróbb döccenők, mint ahogyan az jelen esetben is történt. A következő komponensekből építkeztünk:

  • Debian Jessie 8.2
  • Apache 2.4
  • PHP 5.6
  • MariaDB 10.1
  • Moodle 3.0

A telepítés során kapásból MariaDB-t telepítettünk a MySQL helyett, és a Moodle volt az első alkalmazás, amely helyet kapott a szerveren. Azonban a Moodle telepítése közben az alábbi hibaüzeneteket kaptuk a böngészőben:

A Moodle telepítése

  • Beküldve: 2015. november 18, 20:59
  • Szerző: Bolemányi Attila

2015. november 16-án megjelent a Moodle e-learning keretrendszer vadonatúj, 3.0-ás változata, amely egy kiváló lehetőség arra, hogy felhasználva a Debian Jessie rendszerből felépített webszerverünket, telepítsük ezt a remek alkalmazást is. Egy e-learning rendszer futtatásához sok dologra van szükség, ezért én most kizárólag a telepítére szeretnék koncentrálni. A telepítés végén kezdődik csak az igazi tanulás, a Moodle használatának elsajátítása, amelyről sok elsőrangú leírás született már. Ha erre van szükséged, történetesen itt találsz egyet.

Moodle frissítések

  • Beküldve: 2015. május 12, 19:50
  • Szerző: Bolemányi Attila

2015. május 11-én megjelentek a Moodle keretrendszer soron következő frissítési kiadásai. A kiadások aprób hibajavításokat és fejlesztéseket, valamint biztonsági frissítéseket is tartalmaznak, így mindenképpen ajánlott frissíteni a legújabb változatokra.

A változások részletes listája az alábbi hivatkozások segítségével érhetőek el:

A Moodle 2.7-es sorozata már csak biztonsági frissítéseket kap (2017 májusig, mivel ez egy LTS kiadás), a 2.6-os változat támogatása pedig 2015. májusban véget ér, így ez a kiadás (2.6.11) az utolsó.

Moodle frissítések

  • Beküldve: 2015. március 10, 18:32
  • Szerző: Bolemányi Attila

2015. március 10-én megjelentek a Moodle keretrendszer soron következő (+1) frissítési kiadásai. A kiadások aprób hibajavításokat és fejlesztéseket, valamint kritikus biztonsági frissítéseket is tartalmaznak, így mindenképpen ajánlott frissíteni a legújabb változatokra.

A változások részletes listája az alábbi hivatkozások segítségével érhetőek el:

A Moodle 2.6-os sorozata már csak biztonsági frissítéseket kap. Azért került sor rögtön egy újabb verzió kiadására, mert a csomagolás után fedeztek fel a kiadásokban egy regressziós hibát, így mindenkinek melegen ajánlott a Moodle frissítése. A 2.6-os változat támogatása 2015. májusban véget ér, így itt az újabb lehetőség a frissítésre! A 2.9-es változatra pedig két hónap múlva számíthatunk, tele új képességekkel és fejlesztésekkel.

Oldalak